Tripnet - Bug #40572
Direct Payment theme issue
06/01/2018 08:40 am - Sreerag Prasannan

Status: Closed Start date: 06/04/2018
Priority: Normal Due date: 06/04/2018
Assignee: % Done: 100%
Category: Ul/layoutl Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
End_Date: 06/04/2018 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Please fix the direct payment theme color.
Always the theme color is changed, when publish is released. Please fix.

make tripnet color

History

#1 - 06/01/2018 08:40 am - Sreerag Prasannan
- Description updated

#2 - 06/04/2018 02:06 pm - Vipin das

- Due date set to 06/04/2018

- Status changed from New to Assigned

- Assignee set to Shinto C T

- Start date changed from 06/01/2018 to 06/04/2018

#3 - 06/04/2018 04:22 pm - ShintoC T

- Status changed from Assigned to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 06/04/2018

Direct Payment theme issue fixed{ Support jils}

#4 - 06/11/2018 08:45 am - Sreerag Prasannan
- File Direct Payment issue.png added
- Status changed from Fixed not Tested to Not Fixed

issue still exist.

#5 - 06/11/2018 04:42 pm - Harish V

- Status changed from Not Fixed to Need more info

Ul designer Shinto supported the developer Jils. Need to confirm whether the developer given the CSS file or not?
#6 - 06/12/2018 01:56 pm - ShintoC T
- Status changed from Need more info to Fixed not Tested

Is not Ul side issue. Issue exist due to publish (As per discussion Jils, same issue)

#7 - 06/28/2018 02:20 pm - Sangeetha RS

not able to check this because"http://113.193.253.130/tripnet" is not working..

#8 - 06/29/2018 02:06 pm - Sangeetha RS

- File Screenshot from 2018-06-29 16-36-06.png added
- Status changed from Fixed not Tested to Closed

- Assignee deleted (Shinto C T)

closed..

Files

Color.png 111 KB 06/01/2018 Sreerag Prasannan

Direct Payment issue.png 95.9 KB 06/11/2018 Sreerag Prasannan

Screenshot from 2018-06-29 16-36-06.png 138 KB 06/29/2018 Sangeetha RS
